.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.025600px;}
.ls8{letter-spacing:-0.006800px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003400px;}
.ls9{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.409600px;}
.ls2{letter-spacing:0.416000px;}
.ls5{letter-spacing:1.569600px;}
.ls7{letter-spacing:1.572000px;}
.ls0{letter-spacing:2.483200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.578400px;}
.ws3{word-spacing:0.771200px;}
.ws2{word-spacing:0.844800px;}
.ws7{word-spacing:0.894200px;}
.ws5{word-spacing:0.897600px;}
.ws1{word-spacing:1.052000px;}
.ws4{word-spacing:3.280000px;}
._0{margin-left:-13.939200px;}
._10{margin-left:-4.899200px;}
._3{margin-left:-3.488000px;}
._1{margin-left:-1.724000px;}
._8{width:2.435200px;}
._5{width:25.977600px;}
._a{width:144.405600px;}
._9{width:145.585600px;}
._6{width:202.840800px;}
._7{width:216.856800px;}
._b{width:222.808800px;}
._e{width:229.152000px;}
._d{width:247.996800px;}
._4{width:255.328000px;}
._f{width:265.340000px;}
._c{width:273.820800px;}
._2{width:309.440000px;}
.fc2{color:rgb(45,122,200);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:17.000000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:128.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:112.470588px;}
.y26{bottom:196.436131px;}
.y25{bottom:213.619293px;}
.y24{bottom:239.394819px;}
.y23{bottom:256.577591px;}
.y22{bottom:273.760363px;}
.y21{bottom:290.943135px;}
.y20{bottom:308.125908px;}
.y1f{bottom:325.308680px;}
.y1d{bottom:325.309305px;}
.y1e{bottom:330.531845px;}
.y1c{bottom:342.492077px;}
.y1b{bottom:359.674849px;}
.y1a{bottom:376.857699px;}
.y19{bottom:402.632912px;}
.y18{bottom:419.815684px;}
.y17{bottom:436.998457px;}
.y16{bottom:454.181229px;}
.y15{bottom:471.364392px;}
.y14{bottom:497.139839px;}
.y13{bottom:514.322611px;}
.y12{bottom:548.688155px;}
.y11{bottom:565.870927px;}
.y10{bottom:583.053934px;}
.yf{bottom:735.236637px;}
.ye{bottom:758.668010px;}
.yd{bottom:782.099382px;}
.yc{bottom:805.530755px;}
.yb{bottom:828.962127px;}
.ya{bottom:852.393500px;}
.y9{bottom:875.824873px;}
.y8{bottom:899.256245px;}
.y7{bottom:922.687618px;}
.y6{bottom:946.118990px;}
.y5{bottom:969.550363px;}
.y4{bottom:992.981735px;}
.y3{bottom:1038.938311px;}
.y2{bottom:1079.003459px;}
.h8{height:12.852000px;}
.h6{height:18.408000px;}
.h5{height:24.544000px;}
.h7{height:25.704000px;}
.h4{height:30.240000px;}
.h3{height:96.768000px;}
.h1{height:1124.705882px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:117.156863px;}
.x2{left:118.718954px;}
.x4{left:131.215686px;}
.x5{left:251.254764px;}
.x6{left:260.871468px;}
.x3{left:487.372549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.728964pt;}
.ls8{letter-spacing:-0.005804pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.002902pt;}
.ls9{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.349617pt;}
.ls2{letter-spacing:0.355079pt;}
.ls5{letter-spacing:1.339742pt;}
.ls7{letter-spacing:1.341791pt;}
.ls0{letter-spacing:2.119551pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.493697pt;}
.ws3{word-spacing:0.658263pt;}
.ws2{word-spacing:0.721085pt;}
.ws7{word-spacing:0.763250pt;}
.ws5{word-spacing:0.766152pt;}
.ws1{word-spacing:0.897941pt;}
.ws4{word-spacing:2.799665pt;}
._0{margin-left:-11.897895pt;}
._10{margin-left:-4.181744pt;}
._3{margin-left:-2.977205pt;}
._1{margin-left:-1.471531pt;}
._8{width:2.078581pt;}
._5{width:22.173349pt;}
._a{width:123.258336pt;}
._9{width:124.265533pt;}
._6{width:173.136080pt;}
._7{width:185.099528pt;}
._b{width:190.179896pt;}
._e{width:195.594176pt;}
._d{width:211.679277pt;}
._4{width:217.936870pt;}
._f{width:226.482678pt;}
._c{width:233.721520pt;}
._2{width:264.124519pt;}
.fs5{font-size:14.510460pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:109.255230pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:96.000000pt;}
.y26{bottom:167.669333pt;}
.y25{bottom:182.336133pt;}
.y24{bottom:204.337000pt;}
.y23{bottom:219.003467pt;}
.y22{bottom:233.669933pt;}
.y21{bottom:248.336400pt;}
.y20{bottom:263.002867pt;}
.y1f{bottom:277.669333pt;}
.y1d{bottom:277.669867pt;}
.y1e{bottom:282.127600pt;}
.y1c{bottom:292.336333pt;}
.y1b{bottom:307.002800pt;}
.y1a{bottom:321.669333pt;}
.y19{bottom:343.669933pt;}
.y18{bottom:358.336400pt;}
.y17{bottom:373.002867pt;}
.y16{bottom:387.669333pt;}
.y15{bottom:402.336133pt;}
.y14{bottom:424.336933pt;}
.y13{bottom:439.003400pt;}
.y12{bottom:468.336333pt;}
.y11{bottom:483.002800pt;}
.y10{bottom:497.669467pt;}
.yf{bottom:627.566000pt;}
.ye{bottom:647.566000pt;}
.yd{bottom:667.566000pt;}
.yc{bottom:687.566000pt;}
.yb{bottom:707.566000pt;}
.ya{bottom:727.566000pt;}
.y9{bottom:747.566000pt;}
.y8{bottom:767.566000pt;}
.y7{bottom:787.566000pt;}
.y6{bottom:807.566000pt;}
.y5{bottom:827.566000pt;}
.y4{bottom:847.566000pt;}
.y3{bottom:886.792533pt;}
.y2{bottom:920.990400pt;}
.h8{height:10.969908pt;}
.h6{height:15.712268pt;}
.h5{height:20.949690pt;}
.h7{height:21.939816pt;}
.h4{height:25.811548pt;}
.h3{height:82.596954pt;}
.h1{height:960.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:100.000000pt;}
.x2{left:101.333333pt;}
.x4{left:112.000000pt;}
.x5{left:214.460133pt;}
.x6{left:222.668533pt;}
.x3{left:416.000000pt;}
}
